@charset "utf-8";
/* CSS Document */

a:link {
	text-decoration: none;color:#4d4d4d
}
a:visited {
	text-decoration: none;color:#4d4d4d
}
a:hover {
	text-decoration: none;color:#4d4d4d
}
a:active {
	text-decoration: none;color:#4d4d4d
}

.bun3 a:link {
	text-decoration: none;color:#FF440F
}
.bun3 a:visited {
	text-decoration: none;color:#FF440F
}
.bun3 a:hover {
	text-decoration: none;color:#FF440F
}
.bun3 a:active {
	text-decoration: none;color:#FF440F
}

.bun3_2 a:link {
	text-decoration: none;color:#FF440F
}
.bun3_2 a:visited {
	text-decoration: none;color:#FF440F
}
.bun3_2 a:hover {
	text-decoration: none;color:#FF440F
}
.bun3_2 a:active {
	text-decoration: none;color:#FF440F
}

.st {
	display: inline-block;
	
	line-height: 0.85em;
	
	border-bottom: solid 1px red;
}

.st-b {
	font-size: 1.1em;
	color: navy;
}


body {
	padding:0;
	text-align: center;
	width: 100%;
	margin: 0px;
	}
.menubotton {
	padding-top: 7px;
	width: 190px;
	clear: both;
	float: left;
}
.menubotton2 a{
	text-decoration: none;color:#4d4d4d;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #4d4d4d;
	width: 147px;
	font-size: 13px;
	color: #4d4d4d;
	padding-top: 11px;
	clear: both;
	float: left;
	list-style-type: none;
	background-image: url(img/mark_bk.gif);
	background-repeat: no-repeat;
	background-position: 15px 12px;
	padding-left: 33px;
	padding-bottom: 10px;
	padding-right: 10px;
	background-color: #FFFFFF;
}
.menubotton2 a:link {
	text-decoration: none;color:#4d4d4d
}
.menubotton2 a:visited {
	text-decoration: none;color:#4d4d4d
}
.menubotton2 a:hover {
       background-color: #FFF3DF;
}

.menubotton3 a{
	width: 146px;
	font-size: 13px;
	color: #4d4d4d;
	padding-top: 11px;
	clear: both;
	float: left;
	list-style-type: none;
	background-image: url(img/mark_ore.gif);
	background-repeat: no-repeat;
	background-position: 15px 12px;
	padding-left: 33px;
	padding-bottom: 10px;
	padding-right: 10px;
	border: 1px solid #4d4d4d;
	margin-top: 3px;
	margin-bottom: 3px;
}
.menubotton3 a:link {
	text-decoration: none;color:#4d4d4d
}
.menubotton3 a:visited {
	text-decoration: none;color:#4d4d4d
}
.menubotton3 a:hover {
       background-color: #F0F7FC;
}

.title {
	width: 606px;
	clear: both;
	float: left;
	padding-top: 7px;
}
.name {
	width: 505px;
	padding-bottom: 5px;
	color: #000000;
	font-size: 13px;
	line-height: 140%;
	clear: both;
	float: left;
	background-color: #D2E6A2;
	padding-top: 5px;
	padding-right: 10px;
	padding-left: 10px;
}
.namae {
	font-size: 14px;
	color: #000000;
	width: 375px;
	float: left;
}
.nenrei {
	font-size: 13px;
	color: #4d4d4d;
	width: 120px;
	float: right;
}
.megane_waku {
	padding: 7px;
	float: left;
	width: 592px;
	border: 1px solid #0000EB;
	font-size: 13px;
	line-height: 140%;
	color: #000000;
}

.lineup {
	width: 606px;
	clear: both;
	float: left;
}










.bun_gazou {
	width: 606px;
	padding-top: 0px;
	padding-bottom: 10px;
	color: #4D4D4D;
	font-size: 13px;
	line-height: 140%;
	clear: both;
	float: left;
}
.bun_gazou2 {
	width: 526px;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #4D4D4D;
	font-size: 13px;
	line-height: 140%;
	clear: both;
	float: left;
	padding-right: 40px;
	padding-left: 41px;
}
.bun_gazou3 {
	width: 590px;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #4D4D4D;
	font-size: 13px;
	line-height: 140%;
	clear: both;
	float: left;
	padding-left: 15px;
}
.bun_gazou5 {
	width: 327px;
	padding-right: 7px;
	padding-bottom: 5px;
	color: #000000;
	font-size: 13px;
	line-height: 135%;
	float: left;
	margin-top: 7px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.bun_gazou6 {
	width: 606px;
	padding-bottom: 10px;
	color: #000000;
	font-size: 13px;
	line-height: 135%;
	float: left;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	padding-top: 10px;
	border-bottom-width: 1px;
	border-bottom-color: #caebe4;
}






.bun {
	width: 592px;
	padding-top: 10px;
	padding-right: 7px;
	padding-bottom: 10px;
	padding-left: 7px;
	color: #4D4D4D;
	font-size: 13px;
	line-height: 140%;
	clear: both;
	/*float: left;*/
}
.bun_2 {
	width: 592px;
	padding-right: 7px;
	padding-bottom: 10px;
	padding-left: 7px;
	color: #000000;
	font-size: 13px;
	line-height: 140%;
	clear: both;
	float: left;
}
.bun_3 {
	width: 565px;
	padding-right: 7px;
	padding-bottom: 10px;
	padding-left: 30px;
	color: #000000;
	font-size: 13px;
	line-height: 140%;
	clear: both;
	float: left;
	border: 1px solid #FF0000;
	padding-top: 10px;
	margin-bottom: 15px;
}
.bun_4 {
	width: 592px;
	padding-right: 7px;
	padding-bottom: 10px;
	padding-left: 7px;
	color: #4D4D4D;
	font-size: 13px;
	line-height: 140%;
	clear: both;
	float: left;
}


.bun2_3 {
	width: 300px;
	color: #0030DF;
	font-size: 14px;
	line-height: 140%;
	float: left;
	padding-left: 130px;
}
.bun2_4 {
	width: 300px;
	padding-top: 5px;
	padding-right: 7px;
	padding-bottom: 5px;
	color: #000000;
	font-size: 13px;
	line-height: 135%;
	float: left;
	border: thin solid #4C002B;
	padding-left: 7px;
}
.bun2_5 {
	width: 210px;
	padding-top: 5px;
	padding-right: 7px;
	padding-bottom: 5px;
	color: #000000;
	font-size: 13px;
	line-height: 135%;
	float: right;
	border: thin solid #4C002B;
	padding-left: 7px;
}
.bun2_6 {
	width: 225px;
	padding-top: 5px;
	padding-right: 7px;
	padding-bottom: 5px;
	color: #000000;
	font-size: 13px;
	line-height: 135%;
	float: right;
	border: thin solid #4C002B;
	padding-left: 7px;
	margin-top: 5px;
}




.bun2 {
	width: 370px;
	padding-top: 5px;
	padding-right: 7px;
	padding-bottom: 10px;
	padding-left: 10px;
	color: #4D4D4D;
	font-size: 13px;
	line-height: 135%;
	float: left;
}

.bun2_2 {
	width: 430px;
	padding-top: 5px;
	padding-right: 7px;
	padding-left: 10px;
	color: #000000;
	font-size: 13px;
	line-height: 140%;
	float: left;
}


.bun3 {
	width: 570px;
	padding-top: 5px;
	padding-right: 7px;
	padding-left: 25px;
	color: #4D4D4D;
	font-size: 13px;
	line-height: 140%;
	clear: both;
	float: left;
	background-image: url(siryoku/yajirusi.gif);
	background-repeat: no-repeat;
	background-position: 5px 10px;
}
.bun3_2 {
	width: 330px;
	padding-top: 5px;
	padding-right: 7px;
	padding-left: 50px;
	color: #FF440F;
	font-size: 13px;
	line-height: 140%;
	float: right;
	background-image: url(siryoku/yajirusi.gif);
	background-repeat: no-repeat;
	background-position: 25px 10px;
	margin-top: 70px;
}
.bun4 {
	width: 329px;
	padding-top: 5px;
	padding-right: 7px;
	padding-left: 10px;
	color: #4D4D4D;
	font-size: 13px;
	line-height: 130%;
	float: left;
	clear: both;
}
.bun5 {
	width: 592px;
	padding-top: 10px;
	padding-right: 7px;
	padding-bottom: 10px;
	padding-left: 7px;
	color: #030809;
	font-size: 13px;
	line-height: 140%;
	clear: both;
	float: left;
}
.bun6 {
	width: 341px;
	padding-top: 5px;
	padding-right: 5px;
	padding-left: 5px;
	color: #4D4D4D;
	font-size: 13px;
	line-height: 140%;
	float: right;
}
.bun7 {
	width: 404px;
	padding-top: 5px;
	padding-right: 5px;
	padding-left: 5px;
	color: #4D4D4D;
	font-size: 13px;
	line-height: 140%;
	float: right;
}
.bun8 {
	width: 390px;
	padding-top: 5px;
	padding-right: 5px;
	padding-left: 5px;
	color: #4D4D4D;
	font-size: 13px;
	line-height: 140%;
	float: right;
}
.bun9 {
	width: 354px;
	padding-top: 5px;
	padding-right: 5px;
	padding-left: 5px;
	color: #4D4D4D;
	font-size: 13px;
	line-height: 140%;
	float: right;
}
.bun10 {
	width: 590px;
	padding-left: 15px;
	color: #4D4D4D;
	font-size: 13px;
	line-height: 140%;
	float: left;
	padding-bottom: 7px;
}
.bun11 {
	width: 329px;
	padding-top: 5px;
	padding-right: 7px;
	padding-left: 10px;
	color: #4D4D4D;
	font-size: 13px;
	line-height: 130%;
	float: left;
}
.bun12 {
	width: 545px;
	padding-left: 60px;
	color: #4D4D4D;
	font-size: 13px;
	line-height: 140%;
	float: left;
	padding-bottom: 20px;
	padding-top: 10px;
}
.bun13 {
	float: right;
	width: 295px;
	font-size: 13px;
	color: #4d4d4d;
	line-height: 140%;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding-top: 5px;
}
.bun15 {
	font-size: 13px;
	line-height: 140%;
	color: #4d4d4d;
	float: right;
	width: 177px;
}

.koumoku {
	font-size: 13px;
	line-height: 140%;
	color: #4d4d4d;
	float: left;
	width: 576px;
	padding-right: 15px;
	padding-left: 15px;
	padding-top: 10px;
	padding-bottom: 10px;
}


.q {
	width: 560px;
	padding-top: 18px;
	padding-bottom: 10px;
	padding-left: 45px;
	color: #4D4D4D;
	font-size: 13px;
	line-height: 140%;
	clear: both;
	float: left;
	background-image: url(qa/q.gif);
	background-repeat: no-repeat;
	background-position: 10px 10px;
}
.a {
	width: 545px;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 45px;
	color: #4D4D4D;
	font-size: 13px;
	line-height: 140%;
	clear: both;
	float: left;
	background-image: url(qa/a.gif);
	background-repeat: no-repeat;
	background-position: 10px 10px;
	border: 1px solid #4d4d4d;
	padding-right: 15px;
}









.bun_table {
	width: 592px;
	padding-top: 7px;
	padding-right: 10px;
	padding-bottom: 7px;
	padding-left: 10px;
	color: #4D4D4D;
	font-size: 13px;
	line-height: 140%;
	clear: both;
	float: left;
}




.gazou {
	float: right;
	width: 218px;
	padding-top: 5px;
}
.gazou2 {
	float: left;
	width: 298px;
}
.gazou3 {
	float: right;
	width: 298px;
}
.gazou4 {
	float: left;
	width: 196px;
	padding-right: 9px;
}
.gazou5 {
	float: right;
	width: 196px;
}
.gazou6 {
	float: left;
	width: 250px;
	padding-right: 5px;
	padding-top: 5px;
}
.gazou7 {
	float: right;
	width: 245px;
	padding-top: 5px;
	padding-right: 10px;
}
.gazou8 {
	float: left;
	width: 187px;
	padding-right: 5px;
}
.gazou9 {
	float: right;
	width: 136px;
	background-image: url(bosyu/present.jpg);
	background-repeat: no-repeat;
	height: 240px;
	font-size: 13px;
	line-height: 140%;
	color: #000000;
	padding-top: 36px;
	padding-right: 10px;
	padding-left: 10px;
}
.gazou10 {
	float: left;
	width: 599px;
	padding-left: 7px;
}
.gazou11 {
	float: left;
	width: 200px;
	padding-right: 5px;
	padding-top: 5px;
}
.gazou12 {
	float: left;
	width: 152px;
	padding-right: 5px;
	padding-left: 5px;
	padding-top: 5px;
}
.gazou13 {
	float: left;
	width: 202px;
}
.gazou14 {
	float: left;
	width: 140px;
	font-size: 13px;
	color: #4d4d4d;
	padding-right: 10px;
}
.gazou15 {
	float: left;
	width: 106px;
	font-size: 13px;
	color: #4d4d4d;
	padding-right: 20px;
}
.gazou16 {
	float: left;
	width: 300px;
	font-size: 13px;
	color: #4d4d4d;
	padding-right: 10px;
}










.style3 {
	font-size: 13px;
	color: #000000;
}


.style4 {font-size: 13px; color: #4d4d4d; }
.style5 {
	font-size: 13px;
	color: #000000;
}
.style6 {
	font-size: 13px;
	color: #00817F;
}

.style7 {
	color: #0030DF;
	font-size: 14px;
}
.style8 {color: #FF440F}
.style10 {
	font-size: 11px;
	color: #000000;
}
.style12 {
	font-size: 13px;
	color: #0030DF;
}
.style13 {
	font-size: 14px;
	color: #FF440F;
}
.style14 {
	color: #FF0060;
	font-size: 14px;
	line-height: 160%;
}
.style15 {
	color: #000000;
	font-size: 14px;
	font-weight: bold;
}
.style16 {color: #FF511F}
.style17 {color: #95D7CA}
.style18 {color: #B040AD}









.space2 {
	width: 606px;
	clear: both;
}
.space3 {
	width: 606px;
	clear: both;
	height: 40px;
}
.space4 {
	width: 606px;
	clear: both;
	height: 550px;
}
.space5 {
	width: 606px;
	clear: both;
	height: 300px;
}
.space6 {
	width: 606px;
	clear: both;
	height: 850px;
}

.koumoku_left {
	font-size: 13px;
	line-height: 140%;
	color: #4d4d4d;
	float: left;
	width: 150px;
}
.koumoku_right {
	font-size: 13px;
	line-height: 140%;
	color: #4d4d4d;
	float: right;
	width: 400px;
}

.system_bun2 {
	width: 336px;
	padding-top: 10px;
}
.system_bun3 {
	width: 316px;
	padding-left: 20px;
	font-size: 13px;
	color: #4d4d4d;
}





.gazou_staff       {
	float: left;
	width: 250px;
	padding-right: 10px;
	padding-left: 30px;
	clear: none;
}
.gazou_tennai       {
	float: right;
	width: 250px;
	padding-right: 30px;
	padding-left: 10px;
}
.midashi {
	clear: both;
	float: left;
	width: 586px;
	border: 1px solid #4d4d4d;
	font-size: 13px;
	color: #0030DF;
	padding: 10px;
}
.midashi2 {
	clear: none;
	float: left;
	width: 350px;
	border: 1px solid #4d4d4d;
	font-size: 13px;
	color: #0030DF;
	margin-top: 5px;
	padding-top: 8px;
	padding-right: 10px;
	padding-bottom: 8px;
	padding-left: 10px;
}
.midashi3 {
	clear: none;
	float: left;
	width: 606px;
	border: 1px solid #4d4d4d;
	font-size: 13px;
	color: #0030DF;
	padding-top: 7px;
}
.midashi4 {
	width: 590px;
	padding-left: 15px;
	color: #4D4D4D;
	font-size: 14px;
	line-height: 140%;
	float: left;
	background-image: url(hotyouki/line.gif);
	background-repeat: repeat-y;
	margin-top: 10px;
	margin-bottom: 10px;
}
.midashi7 {
	float: right;
	width: 290px;
	font-size: 14px;
	color: #4d4d4d;
	background-color: #caebe4;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 3px;
}

.megane {
	float: left;
	width: 606px;
	padding-top: 7px;
}
.megane01 {
	float: left;
	width: 190px;
	font-size: 13px;
	color: #000000;
}
.megane02 {
	float: left;
	width: 190px;
	font-size: 13px;
	color: #000000;
	padding-right: 18px;
	padding-left: 18px;
}
.megane03 {
	float: right;
	width: 190px;
	font-size: 13px;
	color: #000000;
}






#top {
	background-image: url(img/bg.gif);
	height: 93px;
	width: auto;
	text-align: center;
}
#top_center {
	width: 850px;
	height: 93px;
	margin-right: auto;
	margin-left: auto;
}
#main {
	width: auto;
	text-align: center;
	background-position: center;
	margin-right: auto;
	margin-left: auto;
	background-color: #F5FAFF;
}



#main_center {
	width: 850px;
	margin-right: auto;
	margin-left: auto;
	text-align: left;
	background-image: url(img/back.gif);
	background-repeat: repeat-y;
	padding-right: 12px;
	padding-left: 12px;
	background-color: #FFFFFF;
}
#top_img {
	width: 850px;
	float: none;
}
#main_center_kabu  {
	width: 850px;
	background-color: #9966FF;
}
#gazou_gazou {
	clear: both;
	float: left;
	width: 606px;
	padding-top: 7px;
}

#left {
	float: left;
	width: 190px;
	padding-right: 12px;
	padding-left: 12px;
	text-align: left;
}

#right {
	float: right;
	width: 606px;
	padding-right: 14px;
	padding-left: 14px;
	text-align: left;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #4d4d4d;
}
#space {
	width: 850px;
	clear: both;
}


#futawasonic_img {
	width: 606px;
	padding-bottom: 5px;
	clear: both;
	float: left;
}
#gazou_gazou_gazou {
	clear: both;
	float: left;
	width: 606px;
	padding-top: 7px;
}
#whatsnew {
	width: 606px;
	padding-top: 7px;
}
#shopinfo {
	clear: both;
	float: left;
	width: 606px;
	padding-top: 15px;
}
#adress {
	float: right;
	width: 350px;
	
	font-size: 13px;
	color: #4D4D4D;
}
#adress2 {
	width: 350px;
	font-size: 13px;
	line-height: 140%;
	color: #4d4d4d;
	padding-top: 5px;
}
#sitemap {
	width: 350px;
}
#map {
	float: right;
	width: 190px;
}
#site {
	float: left;
	width: 150px;
	padding-top: 10px;
	font-size: 12px;
	color: #4d4d4d;
}
#copylight      {
	font-size: 12px;
	color: #42817F;
	text-align: center;
	padding-top: 20px;
	width: 606px;
	padding-bottom: 5px;
	float: left;
	clear: left;
}
#staff_tennai {
	float: left;
	width: 606px;
	padding-top: 10px;
	clear: both;
}


#bottom  {
	background-color: #05005F;
	width: auto;
	clear: both;
}
#ex {
	clear: both;
	float: left;
	width: 606px;
	border: 1px solid #42817F;
}
#ex_left {
	float: left;
	width: 293px;
	list-style-position: outside;
	font-size: 14px;
	line-height: 140%;
	color: 4d4d4d;
	list-style-image: url(siryoku/squ.gif);
}
#ex_right {
	float: right;
	width: 303px;
	list-style-position: outside;
	list-style-type: square;
	font-size: 14px;
	line-height: 140%;
	color: 4d4d4d;
}
#family {
	width: 550px;
	padding-top: 10px;
	padding-right: 27px;
	padding-left: 28px;
}
#riyousyanokoe {
	width: 550px;
	padding-right: 28px;
	padding-left: 28px;
}
#graf {
	float: left;
	width: 270px;
	padding-top: 15px;
}
#system_bun {
	float: right;
	width: 336px;
	padding-top: 30px;
}

/* Added */
#blogFeed { padding: 7px 0 0 0; width: 606px; }
#blogFeed ul { width: 550px; color: #333; font-size: 13px; line-height: 140%; text-align: left; list-style: none; }